/*
vh (viewport height),
vw (viewport width),
vmin (viewport minimum length)
and vmax (viewport maximum length).
*//* Style for our header texts
* --------------------------------------- */
@media (max-width: 749px){
  .col-xs-2-demi{
    width: 20%;
  }
  header{
		max-height: none;
		}
	h2 {
    font-size: 2.8em;
	}
  .blockinfo > div:hover > div.icon-content > .icon.window-open {
    background-position: 143px 8px;
	}
	#a_propos .slide .wrapperContent {
			width: 100%
	}
	.wrapperContent,.blockContainer{
		width:100%;
		margin: 0;
	}
	.row-space{
    height: 10px;
	}
  .row-space-title{
    height: 5px;
  }
  #contact {
    height: auto;
    padding-bottom: 0;
  }
	#infoContact {
    position: static;
   	padding-top: 0;
    margin-top: 0;
	}
  #infoContact.infoContact-desktop{
    display: none;
  }
  #infoContact.infoContact-mobile{
    display: block;
  }
	#infoAdresse, #formContact {
		width: auto;
		display: inherit;
		float: none;
		text-align:center;
	}
  #contact h2 {
    margin-bottom: 0;
  }
	.actLine {
    padding: 0;
	}
	.flip-container, .front, .back {
    height: 350px;
	}
	.flip-container img, .front img, .back img {
    height: auto;
    width: 100%;
	}
	.template-description p.buttonForm{
		text-align: right;
	}
	#googleMap, .homepage #googleMap{
	  margin-top: 0;
    height: 210px;
	}
  #returnmessage {
	     position: static;
	}
  footer .iconDesktop{
    display: none;
  }
  footer .iconMobile{
    display: initial;
  }
  footer .part3 div.iconMobile{
    margin-left: 0;
  }
  footer .part3 div.iconMobile .share{
    width: 100%;
    margin-bottom: 10px;
  }

  footer .part3 div.iconMobile .icon-social img{
    margin-top: -12px;
    max-height: 17px;
  }

  footer .copyright{
    display: none;
  }
  footer .copyright-mobile{
    display: initial;
  }
  footer .noosphere{
    float: right;
  }
}
@media (max-width: 540px){
	#partenaire .bx-prev{
    left: -35px;
  }
  #partenaire .bx-next{
    right: -35px;
  }
}
@media (max-width: 470px){
  #sidebar{
    padding-right: 0;
  }
	.smallScreen #sidebar.bigMobile{
		display: none;
	}
	.smallScreen #sidebar.smallMobile,
  .smallScreen #sidebar.smallMobile tbody, .smallScreen #sidebar.smallMobile tr,
  .smallScreen #sidebar.smallMobile td {
		display: inline-block;
    width: 100%
	}
  #partenaire .bx-controls-direction{
    display: none;
  }
  footer .part1 .li_menu_5,
  footer .part1 .li_menu_6{
    display: none;
  }

  footer .part2 .li_menu_5_mobile,
  footer .part2 .li_menu_6_mobile{
    display: inherit;
  }
  footer .part2 .li_menu_5_mobile,
  footer .part2 .li_menu_6_mobile{
    margin-left: 0;
  }
  footer .part2 .li_addmenu_mobile{
    display: none;
  }
}
@media (max-width: 330px){
  /* Homepage */
  h2 {
    font-size: 2.1em;
  }
  .slideTitle h3 {
    font-size: 1.3em;
  }
  #social {
    width: 40px;
  }
  #social div {
    width: 100%;
    height: 40px;
  }
  .homepage #social {
    top: 130px;
  }
  #moveDown{
    display:none;
  }
  .title_post{
    margin-left:15px;
  }
  .container-fluid .title_post{
      margin-left:0;
  }
  #content-mobile .flip-container img, .front img, .back img{
    min-height: 100%;
    width: auto;
  }
  .p-summary-solutions, .p-summary-service {
      height: 150px;
      overflow: hidden;
      position: relative;
  }
/* Generique */
.template-generique .generiqueContainer .col-md-12{
  padding-left: 0;
  padding-right: 0;
}
/* Footer */
  footer .part1 div, footer .part2 div, footer .part3 div {
    margin-right: 10px;
  }
  footer.sectionContent .wrapperContent .container-fluid.part2{
    margin-left: -10px;
  }
  footer.sectionContent .wrapperContent .container-fluid.part3{
    padding-left: 5px;
  }
}
